/*--------------------------------------------------------------
  DIGITAL TRANSFORMATION
--------------------------------------------------------------*/
.p-digital-transformation .l-main {
  overflow: hidden;
}
.p-digital-transformation .introduction {
  position: relative;
  z-index: -1;
}
.p-digital-transformation .introduction .bg-container {
  width: 26.6666666667%;
  position: absolute;
  top: 0;
  right: 0;
}
.p-digital-transformation .introduction .inner {
  width: 92%;
  margin-inline: auto;
  padding-top: min(55px, 3.4375rem, 14.6666666667vw);
}
.p-digital-transformation .introduction .lead {
  font-size: min(18px, 1.25rem, 5.3333333333vw);
  line-height: calc(38/20);
}
.p-digital-transformation .introduction .text {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  letter-spacing: 0.05em;
  margin-top: min(24px, 1.5rem, 6.4vw);
}
.p-digital-transformation .efficiency .inner {
  display: flex;
  flex-direction: column-reverse;
  row-gap: min(30px, 1.875rem, 8vw);
  width: 92%;
  margin-inline: auto;
  padding-top: min(60px, 3.75rem, 16vw);
}
.p-digital-transformation .efficiency .title-container {
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
  z-index: 0;
}
.p-digital-transformation .efficiency .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(to top, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(45px, 2.8125rem, 12vw);
  position: absolute;
  top: 0;
  left: 0;
}
.p-digital-transformation .efficiency .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00c85b;
}
.p-digital-transformation .efficiency .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
}
.p-digital-transformation .efficiency .text {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  width: 95.652173913%;
  margin-top: min(16px, 1rem, 4.2666666667vw);
}
.p-digital-transformation .enhancement .inner {
  display: flex;
  flex-direction: column-reverse;
  row-gap: min(45px, 2.8125rem, 12vw);
  width: 92%;
  margin-inline: auto;
  padding-top: min(60px, 3.75rem, 16vw);
  padding-bottom: min(124px, 7.75rem, 33.0666666667vw);
}
.p-digital-transformation .enhancement .image-container img {
  box-shadow: 0 0 min(15px, 0.9375rem, 4vw) rgba(134, 134, 134, 0.16);
}
.p-digital-transformation .enhancement .title-container {
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
  z-index: 0;
}
.p-digital-transformation .enhancement .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(to top, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(45px, 2.8125rem, 12vw);
  position: absolute;
  top: 0;
  left: 0;
}
.p-digital-transformation .enhancement .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00c85b;
}
.p-digital-transformation .enhancement .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
}
.p-digital-transformation .enhancement .head {
  font-size: min(16px, 1rem, 4.2666666667vw);
  font-weight: 500;
  line-height: 1.5;
  margin-top: min(16px, 1rem, 4.2666666667vw);
}
.p-digital-transformation .enhancement .text {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  width: 95.652173913%;
  margin-top: min(16px, 1rem, 4.2666666667vw);
}

@media (768px <= width) {
  .p-digital-transformation .introduction {
    margin-inline: auto;
  }
  .p-digital-transformation .introduction .bg-container {
    width: min(344px, 21.5rem, 23.8888888889vw);
  }
  .p-digital-transformation .introduction .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(80px, 5rem, 5.5555555556vw);
  }
  .p-digital-transformation .introduction .lead {
    font-size: min(34px, 2.125rem, 2.3611111111vw);
    line-height: 1.4411764706;
  }
  .p-digital-transformation .introduction .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.8888888889;
    letter-spacing: 0.1em;
    width: min(856px, 53.5rem, 59.4444444444vw);
    margin-top: min(25px, 1.5625rem, 1.7361111111vw);
  }
  .p-digital-transformation .efficiency .inner {
    flex-direction: row;
    justify-content: space-between;
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(100px, 6.25rem, 6.9444444444vw);
  }
  .p-digital-transformation .efficiency .image-container {
    width: min(560px, 35rem, 38.8888888889vw);
  }
  .p-digital-transformation .efficiency .text-container {
    width: min(546px, 34.125rem, 37.9166666667vw);
    margin-top: min(64px, 4rem, 4.4444444444vw);
  }
  .p-digital-transformation .efficiency .title-container {
    padding-left: min(55px, 3.4375rem, 3.8194444444vw);
  }
  .p-digital-transformation .efficiency .title-container::before {
    background-image: linear-gradient(81.504deg, #00C85B, #00ADAC);
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(97px, 6.0625rem, 6.7361111111vw);
  }
  .p-digital-transformation .efficiency .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.2352941176;
    margin-top: min(8px, 0.5rem, 0.5555555556vw);
  }
  .p-digital-transformation .efficiency .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4473684211;
    margin-top: min(5px, 0.3125rem, 0.3472222222vw);
  }
  .p-digital-transformation .efficiency .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.8888888889;
    width: 100%;
    margin-top: min(62px, 3.875rem, 4.3055555556vw);
  }
  .p-digital-transformation .enhancement .inner {
    flex-direction: row;
    justify-content: space-between;
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(60px, 3.75rem, 4.1666666667vw);
  }
  .p-digital-transformation .enhancement .image-container {
    width: min(560px, 35rem, 38.8888888889vw);
  }
  .p-digital-transformation .enhancement .text-container {
    width: min(546px, 34.125rem, 37.9166666667vw);
    margin-top: min(93px, 5.8125rem, 6.4583333333vw);
  }
  .p-digital-transformation .enhancement .title-container {
    padding-left: min(55px, 3.4375rem, 3.8194444444vw);
  }
  .p-digital-transformation .enhancement .title-container::before {
    background-image: linear-gradient(81.504deg, #00C85B, #00ADAC);
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(97px, 6.0625rem, 6.7361111111vw);
  }
  .p-digital-transformation .enhancement .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.2352941176;
    margin-top: min(8px, 0.5rem, 0.5555555556vw);
  }
  .p-digital-transformation .enhancement .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4473684211;
    margin-top: min(5px, 0.3125rem, 0.3472222222vw);
  }
  .p-digital-transformation .enhancement .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.8888888889;
    width: 100%;
    margin-top: min(62px, 3.875rem, 4.3055555556vw);
  }
}
@media (1441px <= width) {
  .p-digital-transformation .introduction .bg-container {
    width: 23.889%;
  }
}
